{
	"305000812_0": "「カタはついたけれど、欠片は無しね」",
	"305000812_1": "「聖遺物の欠片は、ノイズが持ってるんですよね」",
	"305000812_2": "「まだ正確には分からないけれど、\\n　何らかの影響で欠片と同化していると推測されるわね」",
	"305000812_3": "「そしてその個体は高い戦闘能力を持つ。\\n　だから、戦ってみれば、見分けはつくはずだけれど」",
	"305000812_4": "「う～ん。あっちから来てくれない事にはどうしようも\\n　ないんですね。あ、あの木の実ナッツみたいでおいしそう」",
	"305000812_5": "「ここは魚だけではなく、他の食料も豊かみたいね。\\n　たしか……あの草は食べられるもののはずよ」",
	"305000812_6": "「うえッ、ぺッぺッ！\\n　この木の実渋い……おいしそうだったのになぁ」",
	"305000812_7": "「食べて確かめるのは、危険だから注意しなさい。\\n　って聞いてる？」",
	"305000812_8": "「あああ～……」",
	"305000812_9": "「疲れたのかしら。それなら少し休んでも」",
	"305000812_10": "「マリアさんは背が高くて～、プロポーションも良くて～、\\n　歌も上手くていいなぁ～ッ！」",
	"305000812_11": "「ひゃッ！？　ちょ、ちょっと何ッ！？　ベタベタ触って……」",
	"305000812_12": "「大人の～……セクシーッ！　って感じですよね～、\\n　こんな風になりたいな～ッ！　あ～ッ！　なりたいな～ッ！」",
	"305000812_13": "「い、一体どうしたのッ！？\\n　千鳥足になってるわよッ！？」",
	"305000812_14": "「マリアさ～ん。そのアダルトパワーをわたしにも\\n　分けてくださいよ～……ッ！」",
	"305000812_15": "「あなた、その木の実ッ！」",
	"305000812_16": "「これですか～？　最ッ高においしい木の実ですよ～。食べると\\n　気持ちよくなるんです～、マリアさんも～、どうですか～？」",
	"305000812_17": "「捨てなさいッ！」",
	"305000812_18": "「あ～、木の実が逃げていった～。代わりにマリアさんの\\n　アダルト分けてください～……ッ！」",
	"305000812_19": "「だから注意しなさいって言った――。\\n　ちょっとッ！　だ、抱きついてこないでッ！」",
	"305000812_20": "「いいじゃないですかあ～、減るもんじゃなし～、\\n　へへへへへえ～……ッ！」",
	"305000812_21": "「や、やめ――もう、誰か何とかしてッ！」"
}